<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Neposredno sporočanje" compressed="true">
   <topicref FeatureID="-1" href="IMNG_HLP_ACCLIST.html" navtitle="Člani skupine za NS"/>
   <topicref FeatureID="-1" href="IMNG_HLP_APPSETT.html" navtitle="Nastavitve aplikacije za NS"/>
   <topicref FeatureID="-1" href="IMNG_HLP_BLOCKED_VIEW.html" navtitle="Blokirane osebe"/>
   <topicref FeatureID="-1" href="IMNG_HLP_COMMUNITY_VIEW.html" navtitle="Neposredna sporočila"/>
   <topicref FeatureID="-1" href="IMNG_HLP_COMMUNITY_VIEW_EMPTY.html" navtitle="Začetek uporabe NS"/>
   <topicref FeatureID="-1" href="IMNG_HLP_CONTACTDETAILS.html" navtitle="Podrobnosti o osebi za NS"/>
   <topicref FeatureID="-1" href="IMNG_HLP_CONT_OWN_DATA.html" navtitle="Moji podatki"/>
   <topicref FeatureID="-1" href="IMNG_HLP_CONVERSATIONS.html" navtitle="Pogovori prek NS"/>
   <topicref FeatureID="-1" href="IMNG_HLP_CREATECHAT.html" navtitle="Nastavitve skupine za NS"/>
   <topicref FeatureID="-1" href="IMNG_HLP_DEFSERVER.html" navtitle="Nastavitve strežnika za NS"/>
   <topicref FeatureID="-1" href="IMNG_HLP_GROUP_BAN.html" navtitle="Uporabnikom za NS prepovejte vstop v skupine"/>
   <topicref FeatureID="-1" href="IMNG_HLP_GROUP_EDIT.html" navtitle="Pravice za urejanje skupine"/>
   <topicref FeatureID="-1" href="IMNG_HLP_IMCHAT.html" navtitle="Pogovori skupine"/>
   <topicref FeatureID="-1" href="IMNG_HLP_INVITE.html" navtitle="Vabila k pošiljanju NS"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SAVED_LIST.html" navtitle="Shranjeni pogovori"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SAVED_VIEW.html" navtitle="Prikaz shranjenih pogovorov"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SEARCHCHAT.html" navtitle="Iskanje uporabnikov za NS"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SERVLISTSETT_IM.html" navtitle="Strežniki za NS"/>
   <topicref FeatureID="-1" href="IMNG_HLP_SETTINGS.html" navtitle="Nastavitve NS"/>
</topics>